/* CSS Document */

@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea{/*font: 12px/1.2 "msyhl422459","阿里巴巴普惠体",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif; */
    font-family: "yahei";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-size: 100%; padding:0px; margin:0px;}
em{font-style:normal;}
ul, ol,{list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{border:0px;}
body{margin:0 auto;position:relative;background-color:#fff;color:#666;}
body,html{min-width:1200px;max-width:100%;margin:0 auto;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
img{border:none;vertical-align:top;}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*-bannrt-*/

#ibanner{ width:100%;margin:0px auto; padding:0px}
.ibanner_content img{ width:100%;  margin:0px auto;}


/*iporject*/
#iporject{ width:100%;margin:0px auto; padding:0px;background: url("images/project.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/project.jpg*/ no-repeat;}
.iporject_content{ width:1200px; height:434px; margin:0 auto;}
.iporject_content_bt{ width:342px;height:434px; float:left; }
.iporject_content_bt_li1{ font-size:12px; line-height:30px; color:#999; text-transform:uppercase;letter-spacing:3px; padding:80px 0 0 0px;background:url("images/btbh.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbh.png*/ no-repeat bottom;}
.iporject_content_bt_li2{ font-size:40px; color:#444545; padding:10px 0 0 63px;}
.iporject_content_nr{ width:852px; height:434px; float:left; background:url("images/404.html")/*tpa=http://www.hainancaishui.cn/icp/images/zdbvae.png*/ no-repeat bottom;}
.iporject_content_nr li{ width:243px;height:434px; float:left; color:#fff; text-align:center; margin-right:60px;}
.lebd{ font-size:40px; font-weight:bold;}
.lexz{ font-size:18px; line-height:25px;}
.ipcn1{ padding:157px 0 0 54px;}
.ipcn2{ padding:193px 0 0 54px;}
.ipcn3{ padding:236px 0 0 54px;}


/*有哪些企业需要办理ICP经营许可证*/

#inedd{ width:100%;margin:0px auto; padding:0px; background:url("images/nedd.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/nedd.jpg*/ no-repeat;}
.inedd_content{ width:1200px; height:550px; margin:0 auto;}
.inedd_content_bt_li1{ width:200px; font-size:12px; line-height:30px; color:#535466; text-transform:uppercase;letter-spacing:3px; padding:9px 0 0 29px; background:url("images/btbhw.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbhw.png*/ no-repeat bottom;}
.inedd_content_bt_li2{ font-size:40px; color:#00e0f4; padding:10px 0 0 46px;}
.inedd_content_nr{ width:1102px; height:270px; margin-top:60px;}
.inedd_content_nr li{ width:206px; height:68px;float:left; margin-left:68px; color:#FFFFFF; text-align:center; margin-bottom:60px;}
.icnk{ width:206px; height:62px; border:1px solid #fff; font-size:30px; text-align:center; line-height:62px;}
.icnx{ font-size:18px; line-height:55px;}


/*办理ICP经营许可证条件有哪些？*/

#condition{ width:100%;margin:0px auto; padding:0px; background:url("images/condition.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/condition.jpg*/ no-repeat;}
.condition_content{ width:1200px; height:569px; margin:0 auto;}
.condition_content_bt_li1{ width:200px; line-height:25px; font-size:12px; color:#c1c6c7; text-transform:uppercase;letter-spacing:3px; padding:9px 0 0 29px; background:url("images/btbh.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbh.png*/ no-repeat bottom;}
.condition_content_bt_li2{ font-size:40px; color:#48465d; padding:10px 0 0 46px;}
.condition_content_nr{ width:800px;  height:296px; margin-top:70px;}
.condition_content_nr li{ width:96px; height:296px; float:left; background:url("images/libg.png")/*tpa=http://www.hainancaishui.cn/icp/images/libg.png*/ no-repeat; margin-left:15px;}
.ccnn{ width:96px; height:50px; line-height:50px; color:#fff; margin-left:67px;} 
.ccnb{ width:18px; font-size:20px; color:#48465d; line-height:20px; margin-left:25px; text-align:center;}
.btm a{ display:block; width:83px; height:296px; background:#00e0f4; text-align:center; padding:26px 0 0 10px;}
.ccntx{ width:50px; height:50px; background:#48465d url("images/sz.png")/*tpa=http://www.hainancaishui.cn/icp/images/sz.png*/ no-repeat center; border-radius:25px; margin:16px 0 0 12px;}

/*为什么选择我们*/
#choose{ width:100%;margin:0px auto; padding:0px; background:url("images/ad.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/ad.jpg*/ no-repeat;}
.choose_content{ width:1200px; height:569px; margin:0 auto;}
.choose_content_bt_li1{ width:200px; line-height:25px; font-size:12px; color:#c1c6c7; text-transform:uppercase;letter-spacing:3px; padding:9px 0 0 29px; background:url("images/btbhw.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbhw.png*/ no-repeat bottom;}
.choose_content_bt_li2{ font-size:40px; color:#00e0f4; padding:0px 0 0 46px;}
.choose_main{ width:1150px; height:320px; margin-top:50px;}
.choose_main_left{ width:445px; height:235px; float:left; color:#fff; font-size:20px; line-height:40px; margin-left:50px; margin-top:20px; }
.choose_main_right{ width:625px; height:167px;float:right; margin-top:40px;}
.choose_main_right li{ width:146px;  height:167px; float:left; background:url("images/adbb.png")/*tpa=http://www.hainancaishui.cn/icp/images/adbb.png*/ no-repeat;margin-right:10px; text-align:center;}
.choose_main_right li p{ font-size:24px; color:#000;}
.choose_main_right li p img{ margin-top:28px;}




/*我们的优势*/
#strengths{ width:100%;margin:0px auto; padding:0px; background:url("images/advwe.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/advwe.jpg*/ no-repeat;}
.strengths_content{ width:1200px; height:573px; margin:0 auto;}
.strengths_content_bt_li1{ width:200px; font-size:12px; color:#c1c6c7; line-height:40px; text-transform:uppercase;letter-spacing:3px; padding:9px 0 0 0px; background:url("images/btbh.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbh.png*/ no-repeat bottom;}
.strengths_content_bt_li2{ font-size:40px; color:#48465f; padding:0px 0 0 46px;}
.strengths_content_nr{ width:1125px; height:325px; }
.strengths_content_nr_li{ width:290px; height:101px; float:left; margin-right:85px; margin-top:60px;}
.leftl li { float:left;}
.scnli{ width:60px; height:60px; border-radius:30px; line-height:60px; background:#414661; text-align:center; margin-top:21px;}
.scnlp{ width:28px; height:2px; background:#414661; margin-top:50px;}
.scnln{ display:block; width:202px; height:101px; border:2px solid #414661; text-align:center;}
.scnln h3{ font-size:30px; color:#000; font-weight:normal; line-height:40px; margin-top:13px;}
.scnln span{ font-size:20px; color:#666;}



/*增值服务*/
#services{ width:100%;margin:0px auto; padding:0px; background:url("images/add.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/add.jpg*/ no-repeat;}
.services_content{ width:1200px; height:556px; margin:0 auto;}
.services_content_bt_li1{ width:200px; font-size:12px; color:#c1c6c7; line-height:40px; text-transform:uppercase;letter-spacing:3px; padding:9px 0 0 0px; background:url("images/btbhw.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbhw.png*/ no-repeat bottom;}
.services_content_bt_li2{ font-size:40px; color:#fff; padding:0px 0 0 46px;}
.services_content_main{ width:840px; height:126px; margin-left:46px; margin-top:100px;}
.services_content_main li{ width:153px; height:126px; background:url("images/zdnd.png")/*tpa=http://www.hainancaishui.cn/icp/images/zdnd.png*/ no-repeat; float:left; margin-left:15px; text-align:center;}
.services_content_main li img{ margin-top:20px;}
.services_content_main li p{ font-size:20px; color:#272a48; line-height:40px;}


/*案例展示*/
#case{ width:100%;margin:0px auto; padding:0px; background:url("images/casebg.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/casebg.jpg*/ no-repeat;}
.case_content{ width:1200px; height:529px; margin:0 auto;}
.case_content_bt_li1{ width:200px; font-size:12px; color:#c1c6c7; line-height:40px; text-transform:uppercase;letter-spacing:3px; padding:9px 0 0 0px; background:url("images/btbh.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbh.png*/ no-repeat bottom;}
.case_content_bt_li2{ font-size:40px; color:#48465f; padding:0px 0 0 46px;}
.ccm{ width:876px; height:368px; margin:30px auto; overflow:hidden}
.case_content_main{ width:2628px; }
.case_content_main li{ width:261px; height:368px; float:left; margin-left:31px;}

/*想了解更多的呢日用*/
#iadd{ width:100%;height:774px;margin:0px auto; padding:0px; background:url("images/da.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/da.jpg*/repeat-x; border-bottom:1px solid #262a47;}
.iadd_content{ width:1200px; height:774px; margin:0 auto; background:url("images/qe.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/qe.jpg*/ no-repeat top;}
.iadd_content_bt_li1{ width:200px; font-size:12px; color:#c1c6c7; line-height:40px; text-transform:uppercase;letter-spacing:3px; padding:9px 0 0 0px; background:url("images/btbh.png")/*tpa=http://www.hainancaishui.cn/icp/images/btbh.png*/ no-repeat bottom;}
.iadd_content_bt_li2{ font-size:40px; color:#48465f; padding:0px 0 0 46px;}
.iadd_content_main{ width:595px; margin-top:187px; margin-left:138px;}
.iadd_content_main li{line-height:60px;line-height:60px; height:60px; }
.iadd_content_main li a{ display:block;font-size:25px; color:#666; }
.iadd_content_main li a:hover{ display:block; background:#00e0f4;  height:60px; line-height:60px; font-size:25px; color:#fff; line-height:60px; }
.icmw1{ width:330px;}
.icmw2{ width:425px;}
.icmw3{ width:480px;}
.icmw4{ width:540px;}
.icmw5{ width:545px;}
.icmw6{ width:540px;}


/*-contact-*/
#contact1{  width:100%; height:551px; background:url("images/contact.jpg")/*tpa=http://www.hainancaishui.cn/icp/images/contact.jpg*/ no-repeat; border-top:1px solid #262a47;}
.contact1_main{ width:1200px; margin:0 auto;}
.contact1_main p{ text-align:center; margin-top:10px;}
.contact1_main p img{ margin-top:20px;}
.contact1_main_du{ width:437px; height:47px; border:1px solid #666666; font-size:20px; color:#666; line-height:47px; letter-spacing:10px; margin-left:400px;}
.contact1_main_lx{ font-size:50px; color:#333; font-weight:bold;}
.contact1_main_xx{ font-size:20px; color:#666;}

















